Subject: OMP

From: Farkas Károly <[email-masked]>
Date: Wed, 24 Nov 1999 16:59:28 +0100

Hi!

I am a new-comer on this list from Technical University of Budapest. We
are interested in MPLS-OMP simulations and measurements. Does somebody
give me some information about the newest version of OMP drafts
(OSPF-OMP, MPLS-OMP) or web links instead of http://engr.ans.net which
has been down for months.

Thanks,

Csocso
TUB